List logs
curl --request GET \
--url https://api.getcargo.io/v1/systemOfRecordIntegration/logs/list \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.getcargo.io/v1/systemOfRecordIntegration/logs/list"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.getcargo.io/v1/systemOfRecordIntegration/logs/list', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"logs": [
{
"uuid": "<string>",
"workspaceUuid": "<string>",
"systemOfRecordUuid": "<string>",
"query": "<string>",
"processedBytesCount": 123,
"errorMessage": "<string>",
"startedAt": "<string>",
"finishedAt": "<string>",
"createdAt": "<string>"
}
]
}System of Record Integration - Logs
List logs
List system of record integration logs
GET
/
systemOfRecordIntegration
/
logs
/
list
List logs
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Query Parameters
Log statuses to include.
Available options:
success, error Search query for logs.
Maximum number of logs to return.
Number of logs to skip.
Response
Successful response
List of logs.
Show child attributes
Show child attributes
Was this page helpful?
⌘I

